/* laptops */
@media only screen and (max-width: 1224px) {

	.left1 {
	background-color: rgba(0, 0, 0, 0.2);
	left: 0;
	position: absolute;
	width: 250px;
	z-index: 9999;
	margin-left: 0px;
	}
	
	.left1 .content h2{
	font-size: 40px;
	line-height: 50px;
	}

	.masthead .icon,
	#brand,
	#outroduction{
	display:none;
	}

	#introduction{
	}

	#introduction h3{
	width:80%;
	padding-left:10%;
	padding-right:10%;
	}

	#conclude .container{
	width:80%;
	}

	#mobile img{
	float:left;
	}

	#mobilebtn{
	clear:both;
	margin: 0 auto;
	margin-bottom: 40px;
	}

	.mobilebtnwrap{
	clear:both;
	padding:20px;
	width: 100%;
	background-color: #27A2B2;
	}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	.lt-ie8 #upgrade,
	#tablets{
	display:block;
	position: fixed;
	}

}
 
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}
 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}
